body{
	font-family: arial;
	overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6, #top-menu li{
	font-family: 'Roboto', sans-serif;
}
input, textarea, keygen, select, button {
	font-family: 'Roboto', sans-serif;
}
#top-menu li{
	text-transform: uppercase;
	font-weight: 400;
	padding-right: 80px;
}
#logo{
	max-width: 800px;
	max-height: 120px;
}
#main-header{
background: #171D20;
}
#main-footer, #footer-bottom{
	background: url('images/pattern398.png');

}






#top-menu a{
	color:#fff;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a{
	color: #1cb459 !important;
}
#top-menu a:hover{
	color: #1ec15f;
}
#footer-info{
	color:#fff;
	text-transform: uppercase;
}
#footerImage{
	position:absolute;
	right:0px;
	margin-top:-187px;
	margin-right:-1px;
}

/* Making Header Smaller for inner pages */
#main-header{
	padding-top: 5px;
}
.page-id-38 #main-header{
	padding-top:15px;
}
#main-header #logo{
	margin-bottom: 0px;
	padding:0px;
	max-height: 80px;
}




.et_overlay{
	background: rgba(0,0,0,0.75);
}
.et_overlay:before, .et_pb_contact_submit{
	color:#4CB053 !important;
}

/* Amendments to slider and homepage */

.home #et-main-area, #the-company, #how-we-work, #the-people, #expertise,
#clients-work, #gallery, #success-stories, #client-endorsements{
	background: url(../../uploads/2014/12/background.jpg);
	background-size:inherit;
	background-repeat: repeat;
}
.home .et_pb_fullwidth_section, .home #main-footer, .home #footer-bottom{
	background: none !important;
}

/* Home page slider */
#openingSlider, #openingSlider .et_pb_row{
	padding:0px;
}
.et_pb_slide_content{
background:rgba(90,183,77, 0.85);
padding:20px;
margin-left:00px;
font-size:1.66em;
text-align: left;
display: inline-block;
}
.et_pb_slide_content{
	text-shadow: 1px 1px 2px 0px rgba(0,0,0,0.5);
}
#openingSlider .et_pb_slide_description{
	padding:360px 0px 60px;
	text-align: left;
}


/* About Page */
.et_pb_toggle{
	padding: 0px;
	border:none;
}
.et_pb_toggle_close{
	color:#222;
	border:none;
	background:none;
	padding:0px;
}

.et_pb_toggle_open h5.et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
color: #222;
}
.et_pb_toggle_title:before{
	color:rgba(90,183,77, 1);
	font-size: 30px;
	margin-top: -8px;
}
.et_pb_toggle_close .et_pb_toggle_title:before{
	content: "L";
}
.et_pb_toggle_open .et_pb_toggle_title:before{
	content: "K";
}

.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote{
	border-color: #171D20;
}
 #main-header .nav li ul, #main-header .et_mobile_menu{
	background-color: rgba(23,29,32,0.95);
}
#top-menu li.current-menu-item > a{
	color:#fff !important;
}
.nav li ul{
	width:120px;
}
#top-menu li li a {
padding: 10px 5px;
width: 110px;
}

#image-section{
	padding:0px;
	text-align: center;
}
#jqueryOutput, #jqueryOutput .et_pb_row{
	padding-top: 0px;
}
#image-section img{
	margin-left:auto;
	margin-right: auto;
}
#toolTab, #designTab, #machineTab{
	display: none;
}
#image-section img{
	margin-left:45px;
}
#image-section a{
	background-color: #44B054;
	color:#fff !important;
	padding:10px;
	display: inline-block;
	width:150px;
}

.et_pb_scroll_top{
	font-size: 50px;
	bottom:200px;
}

#footer-info a{
	color:#fff !important;
	font-weight: 400;
}

a{
	color: #1cb459;
}
.theImage{
	padding-top: 20px;
}
.et_pb_contact p input, .et_pb_contact p textarea{
	color: #666 !important;
}

blockquote{
	border-color: #3FB24E;
}
blockquote p{
	color:#666;
}
.homePageHeader{
	color:#fff;
	font-weight: 400;
	text-transform: uppercase;
	font-size:14px;
	padding:0px 0 10px;
}
@media only screen and (max-width: 980px){
	#image-section img{
		margin-left:auto;
	}
	#image-section  .et_pb_column_1_3{
		width: 33.33%;
	}
	.mobile_menu_bar:before{
		color: #3FB14E !important;
	}
	.et_pb_slide_with_image .et_pb_slide_description, .et_pb_slide_video{
		width:510px !important;
	}
	.et_header_style_centered .mobile_nav .select_page{
		color:#fff !important;
	}
	.et_pb_slider_fullwidth_off .et_pb_slide_description{
		padding:100px 0px 100px !important;
	}

}
@media only screen and (max-width: 767px){
	#image-section .et_pb_column_1_3 {
	width: 31.33%;
	margin: 0 1%;
}
	#image-section a{
		width:90%;
		padding:5%;
	}
	#footerImage{
		margin-top: -123px;
		width:100px;
	}
	.et_pb_slide_image, .et_pb_slide_video, .et_pb_slide_content{
		display: inline-block !important
	}
	.et_pb_media_alignment_center .et_pb_slide_image img{
		max-width:400px !important;
	}
	.et_pb_slide_image{
		width:400px !important;
	}
	.et_pb_media_alignment_center .et_pb_slide_image{
			margin-left: -200px !important;
	}
	.et_pb_slide_with_image .et_pb_slide_description{
	padding-top: 296px;
	}
	#openingSlider, #openingSlider .et_pb_row{
		width:100% !important;
	}
	.homePageHeader{
		line-height: 1.4em;
	}

}

@media only screen and (max-width: 479px){
	#image-section a{
		font-size: 0.8em;
	}
	.page-id-38 #main-header #logo{
		max-width: 280px;
	}
	.et_pb_slider .et_pb_slide .et_pb_container, .et_pb_slide_with_image .et_pb_slide_description, .et_pb_slide_video{
		width: 280px !important;
	}
	.et_pb_media_alignment_center .et_pb_slide_image{
		margin-left:-200px !important;
		margin-top: 0px !important;
	}
	.et_pb_media_alignment_center .et_pb_slide_image img{
		max-width: 280px !important;
	}
	.et_pb_slide_with_image .et_pb_slide_description {
		padding-top: 185px;
	}


}